Gogithub.
github.com/leodido/go-urn
Parser for uniform resource names as seen on RFC 8141, RFC 2141, and RFC 7643
gohacktoberfestparserragelrfc-2141rfc-7643rfc-8141urn
github.com/leodido/go-urnpkg.go.dev/github.com/leodido/go-urnMITleodido98 · 16 forks · 7 contributors
Release cadenceEvery 9 months
Last releaseJul 22, 2026
Open advisories0
Changelog quality100% curated
GitHub Releases
Release history SecurityYou're on
7 older or filtered releases not shown.
VersionChannelDateChangesSecurity
v1.5.0 StableJul 22, 2026Platform2Fixed1Other2v1.4.0 youStableJan 31, 2024Breaking1New3v1.3.0 StableJan 26, 2024Platform2New3Changed1Fixed1Other2v1.2.4 StableApr 30, 2023No changes listedv1.2.3 StableApr 5, 2023No changes listedv1.2.2 StableFeb 27, 2023No changes listedv1.2.1 StableDec 13, 2020No changes listedv1.2.0 StableOct 15, 2019No changes listedv1.1.0 StableMay 24, 2018No changes listedv1.0.0 StableDec 11, 2017No changes listed